/**
 * @file  osw_env.h
 * @brief osw 環境変数ヘッダー
 * osw の環境変数機能をまとめたヘッダーファイルです.
 *
 * Copyright (c)  2003 - 2015  Nomura Kei
 * License : THE MIT License <http://opensource.org/licenses/mit-license.php>
 */
#ifndef OSW_ENV_H
#define OSW_ENV_H


#include <stdbool.h>


const char* osw_getenv(const char* name);
bool        osw_setenv(const char* name, const char* value, bool isoverwrite);
bool        osw_unsetenv(const char* name);


#endif	/* OSW_ENV_H	*/

